<h1 class="text-center margin-top-60 margin-bottom-40">Resources</h1>

<section class="row padding-y-30 bg-primary fs-lg dark">
  <div class="container">
    <h2 class="text-center">Introducing Eclipse Dataspace</h2>
    <div class="margin-y-30">
      <div class="col-sm-14 col-sm-offset-1">
        <div class="padding-10" style="border: 0.75rem solid #68A6BF;">
          <a 
            class="eclipsefdn-video" 
            href="//www.youtube.com/embed/playlist?list=PLy7t4z5SYNaSqg00mS3sErHQjoKvMzhpx"
          ></a>
        </div>
      </div>
      <div class="col-sm-8 col-sm-offset-1 margin-top-30">
        <p class="text-white fw-500">
          The mission of the Eclipse Dataspace Working Group is to provide a
          forum for individuals and organisations to build and promote open
          source software, specifications, and open collaboration models needed
          to create scalable, modular, extensible, industry-ready open source
          components based on open standards for dataspaces. 
        </p>
      </div>
    </div>
  </div>
</section>

<section class="row padding-y-60">
  <div class="container">
    <h2 class="margin-bottom-40 text-center">Other Videos</h2>
    <div 
      class="eclipsefdn-video-list"
      data-playlist-ids="PLy7t4z5SYNaTKkHHmTb5rl9UOzcStK7HU"
      data-description-max-length="310"
    ></div>
  </div>
</section>
